/*Start Mobile Device*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.display_none{
		display:none;
		}
	.no_link {
    	color: #955501;
    	cursor: pointer;
    	pointer-events: auto;
	}	
	.desktop_screen {
    display: none !important;
	}
	.mobile_screen{
		display:block;
		}
	.table-responsive{
		overflow-y: hidden;
        overflow-x: scroll;
      -webkit-overflow-scrolling: touch;
		}
.range {
    width: 97%;
}
.calculator {
    background-size: 100% 100%;
}
.calculator h1 {
    font-size: 34px;
}
.ui-widget-content {
	width:98%;
}
#range-1a {
    margin-top: -6px;
    margin-right: -4px;
}
.result {
    background-size: 100% 100%;
}
.result .col-md-12 {
    padding: 20px 5px 5px 5px;
}
.left-content h1 {
    font-size: 24px;
}
.left-content h2 {
    font-size: 17px;
    width: 100%;
}
.right-border {
    width: 100%;
    margin: 16px 0px 0px;
}
.left-content {
	width:100%;
	float:left;
}
.left-content p {
    font-size: 15px;
    padding: 8px 0px;
	word-wrap: break-word;
}
.left-content ul li {
    font-size: 15px;
}
.left-content .less-width {
    width: 100%;
}
.left-content .less {
    width: 100%;
}
.reviews img{
	max-width:100%;
}
.banner img{
	max-width:100%;
}
.navbar-toggle {
    margin-right: 0px;
}
.article_list li h3 {
	margin:0px 0px;
}
.navbar-collapse.in {
	overflow:hidden;
}
.scroll tbody {
    overflow: unset;
}
.article_list li h3 {
    float: right;
    width: 56%;
    font-size: 14px;
}
.article_list li h3 {
    float: right;
    width: 56%;
    font-size: 14px;
}
.article_list li .views {
    float: right;
    width: 56%;
    font-size: 12px;
}
.navbar-collapse.in {
    overflow: unset;
}
.scroll {
    width: 100%;
	display:table;
}
.range-area .col-md-3{
padding-right: 25px;
padding-left: 25px;	
}
#range_two .col-md-3{
	margin-top:10px;
}
}

/*Start iPhone Device*/
@media only screen and (min-width: 360px) and (max-width: 640px) {
	.display_none{
		display:none;
		}
	.no_link {
    	color: #955501;
    	cursor: pointer;
    	pointer-events: auto;
	}
	.desktop_screen {
    display: none !important;
	}
	.mobile_screen{
		display:block;
		}
	.navbar-collapse.in {
    overflow: unset;
}
.range {
    width: 97%;
}
.ui-widget-content {
	width:98%;
}
.calculator h1 {
    font-size: 34px;
}
#range-1a {
    margin-top: -6px;
    margin-right: -4px;
}
.result {
    background-size: 100% 100%;
}
/*.result .col-md-12 {
    padding: 20px 5px 5px 5px;
}*/
.left-content {
	width:100%;
	float:left;
}
.left-content h1 {
    font-size: 24px;
}
.left-content h2 {
    font-size: 17px;
    width: 100%;
}
.right-border {
    width: 100%;
    margin: 16px 0px 0px;
}
.left-content p {
    font-size: 15px;
    padding: 8px 0px;
    width: 100%;
	word-wrap: break-word;
}
.article_list li h3 {
	margin:0px 0px;
}
.left-content ul li {
    font-size: 15px;
}
.left-content .less-width {
    width: 100%;
}
.left-content .less {
    width: 100%;
}
.reviews img{
	max-width:100%;
}
.banner img{
	max-width:100%;
}
.navbar-toggle {
    margin-right: 0px;
}
.scroll tbody {
    overflow: unset;
}
.scroll {
    width: 100%;
	display:table;
}
.range-area .col-md-3{
padding-right: 25px;
padding-left: 25px;	
}
#range_two .col-md-3{
	margin-top:10px;
}
section img{
	max-width:100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.display_none{
		display:none;
		}
	.no_link {
    	color: #955501;
    	cursor: pointer;
    	pointer-events: auto;
	}
	.desktop_screen {
    display: none !important;
	}
	.mobile_screen{
		display:block;
		}
	
	.scroll tbody {
    overflow: unset;
	}
.range {
    width: 97%;
}
.calculator {
	background-size:100% 100%;
}
.range-area .col-md-9{
	float:left;
	width:80%;
}
.range-area .col-md-3{
	float:right;
	width:20%;
}
.calculator h1 {
    font-size: 34px;
}
.ui-widget-content {
	width:98%;
}
#range-1a {
    margin-top: -6px;
    margin-right: -4px;
}
.result {
    background-size: 100% 100%;
}
/*.result .col-md-12 {
    padding: 20px 5px 5px 5px;
}*/
.left-content {
	width:100%;
	float:left;
}
.left-content h1 {
    font-size: 24px;
}
.left-content h2 {
    font-size: 17px;
    width: 100%;
}
.right-border {
    width: 100%;
    margin: 16px 0px 0px;
}
.left-content p {
    font-size: 15px;
    padding: 8px 0px;
	
}
.left-content ul li {
    font-size: 15px;
}
.left-content .less-width {
    width: 100%;
}
.left-content .less {
    width: 100%;
}
.reviews img{
	max-width:100%;
}
.banner img{
	max-width:100%;
}
.navbar-toggle {
    margin-right: 0px;
}
.navbar-collapse.in {
    overflow: unset;
}
.scroll {
    width: 100%;
	display:table;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.navbar-default .navbar-nav > li > a {
    font-family: troika;
    font-size: 21.94px;
}
.navbar-collapse.in {
	overflow:hidden;
}
.range {
    width: 97%;
}
.calculator {
    background-size: 100% 100%;
}
.result {
	background-size:100% 100%;
}
.range-area .col-md-9{
	float:left;
	width:80%;
}
.range-area .col-md-3{
	float:right;
	width:20%;
}
.article_list li h3 {
    float: left;
    width: 100%;
    font-size: 16px;
}
.article_list li .views {
    float: left;
    width: 100%;
}
.banner img{
	max-width:100%;
}
.reviews img{
max-width: 100%;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
		.navbar-default .navbar-nav > li > a {
    font-family: troika;
    font-size: 21.94px;
}
.range {
    width: 97%;
}
.calculator {
    background-size: 100% 100%;
}
.result {
	background-size:100% 100%;
}
.article_list li h3 {
    float: left;
    width: 100%;
    font-size: 16px;
}
.article_list li .views {
    float: left;
    width: 100%;
}
.banner img{
	max-width:100%;
}
.reviews img{
max-width: 100%;
}
}